<!doctype html>
<link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
<title>Hello from Flask!</title>
{% if name %}
    <h1>Hello {{ name }}</h1>
{% else %}
    <h1>Hello, World!</h1>
{% endif %}